uuid: fa52db14-981f-4bdf-ac2a-f46c4d94968f
langcode: es
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: IsKUlBAi-gl90iZ3w0OI3XZvSYDrtxg4nF1aDhfLWIA
id: bootstrap_barrio_primary_local_tasks
theme: bootstrap_barrio
region: content
weight: -5
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas principales'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
